
[CHANGE_TIP]
GUI_CHEDAN_CONFIRM=27;no;您取消了撤单前确认提示功能。|您确定理解该项设置的用法，并愿意承担误操作的风险吗？
GUI_ORDER_CONFIRM=28;no;您取消了委托前确认提示功能。|您确定理解该项设置的用法，并愿意承担误操作的风险吗？
TRD_DYNC_PRICE=22;yes;功能说明：选择该功能后，在委托界面点击买卖盘价格，可以实现委托价格实时跟随该盘口变化。|您确定理解该项设置的用法，并愿意承担误操作的风险吗？

[DLGCHEDAN]
RECTBOTTOM=751
RECTLEFT=276
RECTRIGHT=740
RECTTOP=499

[JIJIN_KAIHU]
01=KH_JJDM;2;基金代码;;
02=KH_CZLB;1;操作方式;1;1|开通|2|取消|
03=KH_SFFS;1;收费方式;1;1|前端收费|2|后端收费|3|平行收费|
04=KH_ZJHM;2;证件号码;;
05=KH_HBDM;1;币种;R;R|人民币|1|港币|2|美元|
06=KH_WTJE;2;委托金额;;
07=KH_JYLX;1;交易类型;1;1|基金申购|2|基金认购|

[SYSTEM]
161_DEFAULTTAB=0
162_DEFAULTTAB=1
WT_3MASK=1846*;1847*;500*;201*;202*;15*;16*;51*;58*;03*
WT_CONECTFAST=1
WT_DATADOWNLASTDATE=0
WT_DATADOWNSEP=30
WT_HEIGHT=380
WT_LASTATYPE=48
WT_LEFTWIDTH=123
WT_MAIRU_SJWT2=21
WT_MASKACCOUNT=0
WT_MINSIZEX=-32000
WT_MINSIZEY=-32000
WT_POSITION_LEFT=-4
WT_POSITION_TOP=176
WT_SAVEACCOUNT=1
WT_SAVESPEEDTEST=0
WT_UPGRADEADDR=
WT_UPGRADEPORT=0
WT_WIDTH=1284
WT_XDALERT=
券商列表=[134]爱建证券;[83]安信证券;[124]财达证券;[11]财富证券;[12]财通证券;[3299]测试主站;[13]长城证券;[15]长江证券;[140]诚浩证券;[16]川财证券;[349]大同证券;[125]德邦证券;[97]第一创业;[75]东北证券;[127]东方证券;[22]东海证券;[23]东吴证券;[55]东兴证券(原闽发);[25]方正证券;[26]光大证券;[91]广发华福;[72]广发武证;[27]广发证券;[29]国都证券;[331]国金证券;[313]国盛证券;[31]国泰君安;[330]国信证券;[143]国元证券;[105]邯郸信托;[191]航天证券;[35]和兴证券;[36]恒泰证券;[130]恒通证券;[302]宏源证券;[198]华宝证券;[39]华创证券;[136]华龙证券;[347]华融证券;[181]华鑫证券;[195]江海证券;[311]中航证券;[49]金元证券;[123]开源证券;[51]联讯证券;[53]民族证券;[352]模拟测试;[56]模拟炒股;[113]南京证券;[100]齐鲁证券;[61]日信证券;[321]上海证券;[166]申银万国;[63]世纪证券;[65]首创证券;[96]太平洋证券;[343]天风证券;[70]天一证券;[199]天源证券;[390]同花顺;[186]万和证券;[99]万联证券;[71]万通证券;[193]五矿证券;[137]西藏证券;[73]西南证券;[196]湘财证券;[189]新时代证券;[173]新时代证券(原远东证券);[33]信达证券;[80]兴业证券;[90]银河证券;[320]银泰证券;[128]英大证券;[165]招商证券;[339]浙商证券;[131]中金证券;[85]中山证券;[86]中天证券;[57]中投证券;[46]中信金通证券;[87]中银国际;[40]中邮证券;[89]中原证券;

[SYSTEM_SET]
FIN_DOWN_DRZJMX=19;fin_down_drzjmx;1;理财是否下载当日资金明细;no;yes|是|no|否|
GUI_CHEDAN_CONFIRM=27;gui_chedan_confirm;1;撤单前是否需要确认;yes;yes|是|no|否|
GUI_ORDER_CONFIRM=28;gui_order_confirm;1;委托前是否需要确认;yes;yes|是|no|否|
GUI_VIEW_CLEAR=30;gui_view_clear;1;切换页面是否清空代码;no;yes|是|no|否|
GUI_WTJG_PROMPT=29;gui_wtjg_prompt;1;委托价格超出涨跌停是否提示;yes;yes|是|no|否|
SET_CALC_KMSL=18;set_calc_kmsl;1;强制使用本地计算可买数量;yes;yes|是|no|否|
SET_CHOOSE_HQ=20;set_choose_hq;1;买卖盘行情来源;no;no|委托主站|yes|行情主站|
SET_DBSX=06;set_dbsx;2;委托数量单笔上限(股);1000000;
SET_HQ_PROXY=17;set_hq_proxy;1;在行情下是否使用行情代理;yes;yes|是|no|否|
SET_HQ_WAIT=23;set_hq_wait;2;行情不更新提示，超时时间(秒);0;
SET_MCJG=04;set_mcjg;1;默认卖出价格;mrj3;mrj1|买一价|mrj2|买二价|mrj3|买三价|mrj4|买四价|mrj5|买五价|zxjg|最新价|empty|空|
SET_MCSL=05;set_mcsl;1;默认卖出数量;empty;empty|空|kmcsl|可卖数量(全仓)|1/2|1/2仓位|1/3|1/3仓位|1/4|1/4仓位|1/5|1/5仓位|1/6|1/6仓位|
SET_MINI_SHOW=07;set_mini_show;1;最小化标题显示;default;default|默认|gdxm|股东姓名|
SET_MRJG=02;set_mrjg;1;默认买入价格;mcj5;mcj1|卖一价|mcj2|卖二价|mcj3|卖三价|mcj4|卖四价|mcj5|卖五价|zxjg|最新价|empty|空|
SET_MRSJGP_MC=12;set_mrsjgp_mc;1;买入双击股票切换到卖出;yes;yes|是|no|否|
SET_MRSL=03;set_mrsl;1;默认买入数量;empty;empty|空|kmrsl|可买数量(全仓)|1/2|1/2仓位|1/3|1/3仓位|1/4|1/4仓位|1/5|1/5仓位|1/6|1/6仓位|
SET_MULTI_USER=13;set_multi_user;1;行情下共享一个下单窗口;yes;yes|是|no|否|
SET_NOTIFY_DELAY=15;set_notify_delay;2;自动弹出窗口停留时间(秒);5;
SET_POPUP_CJHB=21;set_popup_cjhb;1;是否弹出成交回报提示窗口;yes;yes|是|no|否|
SET_QKJM=01;set_qkjm;1;买卖后界面设置;empty;empty|清空|code|保留代码|code&price|保留代码、价格|
SET_SHOW_KMSL=16;set_show_kmsl;1;是否计算可买数量作为参考;yes;yes|是|no|否|
SET_TOP_MOST=11;set_top_most;1;下单窗口总在最前面;no;yes|是|no|否|
SET_USER_TAB=14;set_user_tab;1;精简模式总是显示用户标签;yes;yes|是|no|否|
SET_WT_CXWTFS=08;set_wt_cxwtfs;1;买卖时默认查可撤委托;yes;yes|是|no|否|
SET_WT_DJSLXY=09;set_wt_djslxy;1;响应点击买卖盘数量;no;yes|是|no|否|
SET_WT_JYFL5=10;set_wt_jyfl5;2;默认交易费率(千分之);4;
SYS_SELL_BY_MONEY=25;sys_sell_by_money;1;卖出委托时输入;mcsl;mcsl|卖出数量|mcje|卖出金额|
SYS_TRADE_BY_MONEY=24;sys_trade_by_money;1;买入委托时输入;mrsl;mrsl|买入数量|mrje|买入金额|
SYS_ZCSX_ENABLE=26;sys_zcsx_enable;1;自动刷新资产数据;yes;yes|是|no|否|
TRD_DYNC_PRICE=22;trd_dync_price;1;委托价格是否跟随买卖盘变化;no;yes|是|no|否|

[WT_SERVER]
TCP/IP_ACCOUNTTYPE0=0资金帐户|1深圳Ａ股|2上海Ａ股|4深圳Ｂ股|5上海Ｂ股
TCP/IP_ACCOUNTTYPE1=0资金帐户|1深圳Ａ股|2上海Ａ股|4深圳Ｂ股|5上海Ｂ股
TCP/IP_ADDRESS0=192.168.1.216
TCP/IP_ADDRESS1=trade.10jqka.com.cn
TCP/IP_CERT_PORT0=9999
TCP/IP_CERT_PORT1=9999
TCP/IP_CRYPTPROTOCOL0=HEXIN
TCP/IP_CRYPTPROTOCOL1=HEXIN
TCP/IP_CUR_SERVER=1
TCP/IP_DEPTID0=2
TCP/IP_DEPTID1=
TCP/IP_DEPTLIST1=
TCP/IP_HEXIN_PORT0=8002
TCP/IP_HEXIN_PORT1=8002
TCP/IP_MULITPORT0=0
TCP/IP_MULITPORT1=0
TCP/IP_NAME0=模拟炒股测试部内网测试216
TCP/IP_NAME1=同花顺模拟炒股
TCP/IP_PASSPORT0=0
TCP/IP_PASSPORT1=0
TCP/IP_PORT0=8002
TCP/IP_PORT1=8002
TCP/IP_PWD1=
TCP/IP_SAVEPWD1=0
TCP/IP_SERVER_NUM=2
TCP/IP_SSL_PORT0=9999
TCP/IP_SSL_PORT1=9999
TCP/IP_UPDATEPROFILE0=1
TCP/IP_UPDATEPROFILE1=1
TCP/IP_USEDYNPWD0=0
TCP/IP_USEDYNPWD1=0
TCP/IP_USERID1=dfkj_jzmn04(资金帐户)[];dfkj_jzmn05(资金帐户)[];dfkj_jzmn06(资金帐户)[];dfkj_jzmn09(资金帐户)[];dfkj_jzmn10(资金帐户)[];dfkj_jzmn08(资金帐户)[];dfkj_jzmn03(资金帐户)[];dfkj_jzmn02(资金帐户)[];dfkj_jzmn01(资金帐户)[];12962794(资金帐户)[];12766347(资金帐户)[];12766309(资金帐户)[];13146318(资金帐户)[];

[模拟炒股测试部内网测试216]
TCP/IP_358WT_SERVER=http://www.hexin.com.cn
TCP/IP_57356WT_SERVER=60资金帐户|1深圳帐户|2上海帐户|3基金帐户|4深圳Ｂ股|5上海Ｂ股
TCP/IP_57357WT_SERVER=C00NJ000D0A10001N0MHNN0010
TCP/IP_57401WT_SERVER=0MF
TCP/IP_QSIDWT_SERVER=352
TCP/IP_WTIDWT_SERVER=2998
TCP/IP_WT_ACCOUNTADDZEROWT_SERVER=0
TCP/IP_WT_ACCOUNTLENWT_SERVER=8
TCP/IP_WT_ADDDEPTIDWT_SERVER=0
TCP/IP_WT_ADDDEPTID_BACKWT_SERVER=0

[同花顺模拟炒股]
TCP/IP_358WT_SERVER=http://www.hexin.com.cn
TCP/IP_57356WT_SERVER=60资金帐户|1深圳帐户|2上海帐户|3基金帐户|4深圳Ｂ股|5上海Ｂ股
TCP/IP_57357WT_SERVER=C00NJ000D0A10001N0MHNN0010
TCP/IP_57401WT_SERVER=0MF
TCP/IP_QSIDWT_SERVER=56
TCP/IP_WTIDWT_SERVER=555
TCP/IP_WT_ACCOUNTADDZEROWT_SERVER=0
TCP/IP_WT_ACCOUNTLENWT_SERVER=8
TCP/IP_WT_ADDDEPTIDWT_SERVER=0
TCP/IP_WT_ADDDEPTID_BACKWT_SERVER=0
